*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html{
  scroll-behavior:smooth;
}



/*Main*/
body{
    color: #B1B9C1;
    font-size: 1em;
    font-weight: 200;
    font-family: 'Roboto', Helvetica, Arial, serif;
    max-width: 100vw;
    text-align: center;
    margin: 0 auto;
    overflow-x: hidden
}

#teamPage{
    color: #b1b9c1;
    font-size: 1em;
    font-weight: 200;
    font-family: 'Roboto', Helvetica, Arial, serif;
    max-width: 100vw;
    text-align: center;
    background: #2c3135;
    margin: 0 auto;
    /* padding-top: 50px; */
    overflow-x: hidden;
}

header{
    z-index: 9999;
    height: 63px;
    display: flex;
    background: white;
    transition: .75s all;
}

.is-sticky header{
  z-index:9999;
  background:black;
}


a {
  color: #5FB6E1;
  text-decoration: none;
}

a:hover {
  color: #53A4C4;
}

img {
  width: 100%;
}

ul li {
  list-style-type: none;
}

.videoWrap, 
.audioWrap {
  margin: 0 auto;
  display: block;
}

.videoWrap{
  width:852px;
}

.audioWrap{
  width:400px;
}

.mejs__container {
  margin: 0 auto;
}


/*======================================
      Typography
========================================*/
p {
  margin-bottom: 40px;
}

h1, h2 {
  font-weight: 400;
  width: 100%;
}

h1 {
  color:#fff;
}

h2 {
  font-size: 42px;
  color: #465058;
  margin: 40px 0 0;
}

h3 {
  font-weight: 400;
  font-size: 24px;
  margin-top: 30px;
  text-align:center;
}

h4 {
  font-weight: 200;
  font-size: 24px;
  margin: 10px 0 0;
}

h5 {
  font-weight: 300;
  font-size: 20px;
  margin: 10px 0 40px;
}




/*===================================
      Logo
====================================*/
.logo {
  width: 100%;
  height: 63px;
 display:flex;
  margin:0 0 0 -1em;
  background: url('../img/logo.svg') center no-repeat;
  background-size: 80px 16px;

}

.description {
  line-height: 63px;
  width: 100%;
   height: 63px;
  font-size: 1.5em;
  font-weight: 600;
  margin:0;
color:lightslategrey;
}

.is-sticky .description {
  color:#fff;
}




/*===============================
      Nav
================================*/

/*Classes to make navbar change color(see the JS)*/
#mynav{transition:1s all;}

nav {
    display: inline-flex;
    align-items: center;
    justify-content: space-evenly;
    width: 100%;
    height: 63px;
}

nav a {
   display: flex;
    transition: .35s linear;
    font-weight: 900;
}

nav a:last-child {
  
}

nav a:hover {
  color: #333;
}

nav a.active {
  color: #465058
}






/*=====================================
      BUTTONS!
=======================================*/
.slide .button {
  border: 2px solid #D5DDE4;
  border-radius: 4px;
  padding: 12px 20px;
  color: white;
  transition: .35s;
  font-weight: 400;
}

.button {
  border: 2px solid #D5DDE4;
  border-radius: 4px;
  padding: 12px 20px;
  color: steelgrey;
  transition: .35s;
  font-weight: 400;
}

.button:hover {
  border-color: #7CCEEE;
}








/*=========================================
SLICK JQUERY PLUGIN - HOME PAGE $("SLIDES")
===========================================*/
.slides{
  width: 100%;
  height: 100%;
}

.slide {
  width: 100%;
  max-height: 100%;
}

.slide h2 {
  margin: 25% 0 20px;
  color: #fff;
}

.slide p {
  width: 60%;
  margin: 0 20% 40px;
  font-size: 26px;
  color: #fff;
}

.slide img {
  width: 50%;
  margin: 100px 50% 100px 10%;
}

.blue {
  background: #3E89BE;
}

.orange {
  background: #F8835A;
}

.green {
  background: #5ECE7F;
}

.yellow {
  background: #FFD365;
}









/*==========================================
SLICK JQUERY PLUGIN - TEAM PAGE $("SLIDER")
============================================*/
.slider img {
  width: 100%;
  padding:5%;
  margin-top:-2.5em;
}
  
.slider {
    display:block;
    width:100%;
    height:100%;
    margin-top:;
    margin:auto;
}

.slider h3 {

}

.slider p {
  width: 100%;
  font-size: 16px;
  color: #fff;
  text-align:center;
}

.slick-prev,
.slick-next
{
    font-size: 0;
    position: absolute;
    top: 93%;
    display: block;
    width: 20px;
    height: 20px;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    z-index:1000;
    cursor: pointer;
    outline: none;
    border:none;
    background: transparent;
}
  
  .slick-prev
{
    left: 15px;
}
  
  .slick-next
{
    right: 45px;
}
  
.slick-prev:before,
.slick-next:before
{
    font-family: 'slick';
    font-size: 20px;
    line-height: 2;
    opacity: .5;
    color: white;
    background:black;
    border: 1px solid lightslategrey;
    border-radius:50%;
    padding:10px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slider .slick-dots {
    position: absolute;
    bottom: 0px;

    display: block;

    width: 100%;
  
    padding: 0;
    margin: 0;

    list-style: none;

    text-align: center;
}






/*=====================================
SLICK JQUERY PLUGIN - UNIVERSAL STYLES
=======================================*/
.slick-dots li button:before {
  font-size:16;
  color:#fff;
}

.slick-dots li button:after {
  font-size:16;
  color:#fff;
}

.slick-dots li.slick-active button:before {
  color:white;
}












/*==============================================
      Footer
================================================*/
footer {
  margin: 80px 0;
  float: left;
  width: 100%;
}

.social {
  margin: 0;
  padding: 0;
}

.social li a {
  display: inline-block;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  border: 10px solid #ccc;
  opacity: .65;
  transition: .35s linear;
}

.social li a:hover {
  opacity: 1;
}

.social .pink {
  border-color: #FF8DB3
}

.social .light-blue {
  border-color: #7CCEEE
}

.social .dark-blue {
  border-color: #3E89BE
}







/*======================================
      Work Page
========================================*/
.main .grid-third{
  padding:2.5%;
  text-align:center;
}

.frame {
  padding: 20%;
  border-radius: 10px;
  margin: 40px 10% 0;
}

.item {
  margin-bottom: 40px;
}








/*===================================
STICKY EMAIL BANNER WORK PAGE
=====================================*/
.is-sticky h5 {
  width: 100%;
  position: fixed;
  top: 0px;
  background: #fff;
  padding: 12px 0;
  margin: 0;
  opacity: .95;
}





/*=================================
      TEAM PAGE
===================================*/
.team {
  margin-bottom: 60px;
}






/*======================================
      GRID LAYOUT CATS
========================================*/
.grid-full {
  width: 100%;
  float: left;
}

.grid-half {
  width: 50%;
  float: left;
}

.grid-third {
  width: 33.33333%;
  float: left;
}

.grid-fourth {
  width: 25%;
  float: left;
}

.grid-fifth {
  width: 20%;
  float: left;
}






/*============================================
RESPONSIVENESS MAGIC / MEDIA QUERIES !!
==============================================*/
@media (max-width: 900px) {
  .slides p {
    font-size: 18px;
  }
  .grid-fifth {
    width: 27.333333%;
    margin: 0 3%;
  }
   .description {
    display: none;
  }
  .logo{
    margin-left:-2em;
  }

nav {
    display: inline-flex;
    align-items: center;
    justify-content: space-evenly;
    width: 100%;
    height: 63px;
}
}





@media (max-width: 600px) {

  .grid-half {
    width: 80%;
    margin: 0 10%;
  }
  
  .grid-third {
    width: 100%;
    margin: 0 auto;
  }
  
  .grid-fifth {
    width: 80%;
    margin: 0 10%;
  }
 
  
  /*SLICK PLUGIN JQUERY - TEAM PAGE*/
.slider img {
  width: 100%;
  margin-top:-2.5em;
}
  
.slider {
    display:block;
    width:100%;
    height:100%;
    margin-top:;
    margin:auto;
}
  
.slick-prev,
.slick-next
{
    font-size: 0;
    position: absolute;
    top: 80%;
    display: block;
    width: 20px;
    height: 20px;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    z-index:1000;
    cursor: pointer;
    outline: none;
    border:none;
    background: transparent;
}
  
  .slick-prev
{
    left: 5px;
}
  
  .slick-next
{
    right: 37px;
}
  
.slick-prev:before,
.slick-next:before
{
    font-family: 'slick';
    font-size: 20px;
    line-height: 2;
    opacity: .5;
    color: white;
    background:black;
    border: 1px solid lightslategrey;
    border-radius:50%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
  
}









